# Generated by Django 4.0.9 on 2023-03-08 13:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('artefacts', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='artefact',
            name='description',
            field=models.TextField(blank=True, null=True, verbose_name='description'),
        ),
        migrations.AlterField(
            model_name='artefact',
            name='inventory_number',
            field=models.CharField(blank=True, max_length=225, null=True, verbose_name='inventory number'),
        ),
        migrations.AlterField(
            model_name='artefact',
            name='name',
            field=models.CharField(max_length=225, verbose_name='object name'),
        ),
        migrations.AlterField(
            model_name='artefact',
            name='rescue_number',
            field=models.CharField(blank=True, max_length=225, null=True, unique=True, verbose_name='rescue number'),
        ),
    ]
